#%env/templates/metas.template%#
#(display)# #%env/templates/simpleheader.template%# :: #%env/templates/header.template%# #(/display)# #(localremotepeer)#

## Local Peer Profile:

::

## Remote Peer Profile:

#(/localremotepeer)# #(success)#

Wrong access of this page

::

The requested peer is unknown or a potential peer.
The profile can't be fetched.

::

The peer #[peername]# is not online.

::

### This is the Profile of #[peername]#:

Name
  #(name)# ::#[value]##(/name)#
Nick Name
  #(nickname)# ::#[value]##(/nickname)#
Homepage
  #(homepage)# ::#[value]##(/homepage)#
eMail
  #(email)# ::#[value]##(/email)#

ICQ
  #(icq)# ::#[value]##(/icq)#
Jabber
  #(jabber)# ::#[value]##(/jabber)#
Yahoo!
  #(yahoo)# ::#[value]##(/yahoo)#
MSN
  #(msn)# ::#[value]##(/msn)#
Skype
  #(skype)# ::#[value]##(/skype)#

Comment
  #(comment)# ::#[value]##(/comment)#
#{other}#
#[key]#
  #[value]#
#{/other}#

#(/success)#

View this profile as rdf:foaf or vCard

#(display)# #%env/templates/simplefooter.template%# :: #%env/templates/footer.template%# #(/display)#